@import 'src/shared/styles/variables';

* {
  border: 0;
  box-sizing: border-box;
  margin: 0;
  outline: none;
  padding: 0;
}

body {
  font-family: $ff-system;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: $ff-code
}